/*
Theme Name: Vera.nz (Twenty Fifteen child)
Theme URI: http://vera.nz
Description: Vera.nz 2015 Theme
Author: matehg
Author URI: http://vera.nz
Template: twentyfifteen
Version: 0.0.2
Text Domain: veranz-twenty-fifteen
*/

@font-face {
    font-family: Alex;
    src: url(fonts/alex.ttf);
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: Esphimere;
    src: url(fonts/esphimere.otf);
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: Esphimere;
    src: url(fonts/esphimere-b.otf);
    font-weight:bold;
    font-style:normal;
}

@font-face {
    font-family: Esphimere;
    src: url(fonts/esphimere-i.otf);
    font-weight:normal;
    font-style:italic;
}

@font-face {
    font-family: Esphimere;
    src: url(fonts/esphimere-bi.otf);
    font-weight:bold;
    font-style:italic;
}

body {
	background-color: rgb(240, 240, 240);
	font-family:Alex;
}

.post_format-post-format-image, .post_format-post-format-video {
	background:transparent;
	box-shadow: none;
}

.post_format-post-format-video div p { text-align:center; }

.widget-area { display:none; }

.post-label {
	display:block;
	background-color: rgb(240, 240, 240);
	text-align: center;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 10px;
	font-size: 16px;
	line-height: 100%;
	font-family: Esphimere;
}
.post-label div {
	margin-bottom: 4px;
	border-bottom: 1px solid black;
}
.site {
	max-width: none;
}
.site-header {
	background-color:rgb(50,50,50);
	margin: 4% 0%;
	padding: 0;
}
.site-branding {
	padding: 0;
}

select.postform { width: 100%; }

.hentry {
	margin: 0 2%;
	padding-top: 5%;
}
.hentry.has-post-thumbnail.post_format-post-format-gallery {
	padding-top: 2%;
}
 
.sidebar {
	margin-bottom: 5px;
	max-width:none;
}

.widget button, .category-label-button {
	font-family: Alex;
	background-color: rgb(70,70,70);
	color: rgb(200,200,200);
	text-transform: initial;
	font-weight:normal;
	font-size: 16px;
	margin: 0 auto;
	box-shadow: 4px 4px 2px 0px rgb(110, 110, 110);
	margin-top:-10px;
	margin-bottom:25px;
	z-index:10;
}
.category-label-button::after{
	font-family: "Genericons";
	font-size: 16px;
	content: ' \f431';
	vertical-align: middle;
}
.sub-selector, .sub-selector a {
	font-family: Alex;
	color: rgb(100,100,100);
	text-transform: initial;
	-moz-hyphens: none;
	font-weight:normal;
	font-size: 16px;
	margin: 0 auto;
	margin-top:-10px;
	margin-bottom:25px;
	z-index:10;
}

.text-widget {
	text-align:center;
}

.post-selector-container,
.post-selector-container ul,
.post-selector-container ul li {
	color: rgb(50,50,50);
	background-color: rgb(240,240,240);
	font-size: 16px;
	line-height:100%;
}
.post-selector-container ul li a {
	color: rgb(50,50,50);
}

.post-selector-container ul, .post-selector-container ul li {
	list-style:none;
	margin-left: 0px;
}
.post-selector-container ul li {
	margin-top: 10px;
}
.post-selector-container {
	margin-top: 0px;
	margin-bottom: 8%;
}
.post-list-wrapper{
	height: 210px;
	overflow-x:hidden;
	overflow-y:auto;
}

.sidebar { box-shadow: none; height:initial; }
article.post_format-post-format-image img.wp-post-image,
article.format-standard,
article.post_format-post-format-gallery { box-shadow: none; }

.post-thumbnail { margin-bottom: 4%; }
.post-thumbnail img { max-height:80vh; width:auto; }

button.secondary-toggle {
	border: 1px solid rgba(225, 225, 225, 0.1);
	right:5%;
}
button.secondary-toggle::before {
	color: #EEE;
}
/**
 * 16.1 Mobile Large 620px
 */

@media screen and (min-width: 38.75em) {
	.entry-content { padding: 0 2% 2% 2%; }
	.entry-content ul li { list-style-position: inside; }
	.post_format-post-format-video, 
	.post_format-post-format-image, 
	.post_format-post-format-quote {
		padding-top: 2%;
		font-size: 18px;
		line-height:115%;
		/*letter-spacing:2px;*/
	}
	.site-main {
		padding-top: 0;
		padding-bottom: 2%;
	}
	.secondary {
		padding-top: 0;
		margin-top: 0;
	}
}


/**
 * 16.2 Tablet Small 740px
 */

@media screen and (min-width: 46.25em) {}


/**
 * 16.3 Tablet Large 880px
 */

@media screen and (min-width: 55em) {
	article.post_format-post-format-image img.wp-post-image,
	article.format-standard,
	article.post_format-post-format-gallery { box-shadow: 10px 10px 5px 0px rgb(50, 50, 50); }
}


/**
 * 16.4 Desktop Small 955px
 */

@media screen and (min-width: 59.6875em) {
	body:before {
		background-color: rgb(50,50,50);
		width: 24%;
	}
	.sidebar {
		width: 24%;
		margin-bottom: 0px;
		box-shadow: 0px 10px 10px 0px rgb(50, 50, 50);
		/*height: 100%;*/
	}
	.site-content {
		margin-left: 24%;
		width: 76%;
	}
	.widget {
		padding-left:10%;
		padding-right:10%;
	}
	.sub-selector, .sub-selector a {
		color: rgb(200,200,200);
	}
	.hentry {
		margin-left: 13%;
		margin-right: 13%;
	}

	.post-selector-container { margin-top: 0px; }

	.post-label {
		text-align: right;
		margin-left: 10%;
		margin-right: 0px;
	}
	.entry-content { padding: 0 5% 5% 5%; }
	.post_format-post-format-video, 
	.post_format-post-format-image, 
	.post_format-post-format-quote {
		padding-top: 4%;
	}
	.site-main {
		padding-top: 7.6923%;
		padding-bottom: 5%;
	}
	.post-selector-container,
	.post-selector-container ul,
	.post-selector-container ul li {
		color: rgb(200,200,200);
		background-color: rgb(50,50,50);
	}
	.post-selector-container ul li a {
		color: rgb(200,200,200);
	}
}

/**
 * 16.5 Desktop Medium 1100px
 */

@media screen and (min-width: 68.75em) {}


/**
 * 16.6 Desktop Large 1240px
 */

@media screen and (min-width: 77.5em) {}


/**
 * 16.7 Desktop X-Large 1403px
 */

@media screen and (min-width: 87.6875em) {
	.entry-content { padding: 0 10% 10% 10%; }
	.post_format-post-format-video, 
	.post_format-post-format-image, 
	.post_format-post-format-quote {
		padding-top: 9%;
	}
	.site-main {
		padding-bottom: 10%;
	}
}
